Thursday 9:30 am

Ben:
ALCS talks
special streams
showed the google doc.
Tennesse: 
Edison work, on low budget is interesting. 
But not ready to make their own talk.
Remove the Maruf's las paragraph (About NCI dataset)

BOM future plan with ML
Harrsion type work
Fourcastnet, Climax type model. 
Hybrid model

BOM is getting two new research software engineers. 

Harrison used 150 ksu over the weekend. 

NCI reviews
Yui working on large model, GPT, ViT
Edison working on low budget train of fourcastnet. 
Edison done one year of prediction, Tennesse is interested for getting student work started. 

Showed the Metnet-2, 
Tennesse: interesting, similar to what Harrison is doing with PhyDNet.
This is for precipitation cloud, they are working on non-precipitating cloud, which can not be picked up with Satellite, can be done only radars.


Optical flow is similar to this model
Tennesee: 
"There's an optical flow implementation inside a python package called PySteps
I'm not sure if it's the exact one in use at the Bureau but it is probably still a reasonable benchmark to use
In part because it's accessible to the community so is useful to enable research broadly"

Links send: 
Ben: https://docs.opencv.org/3.4/d4/dee/tutorial_optical_flow.html
https://pysteps.github.io/
Edison: https://github.com/hzwer/Awesome-Optical-Flow

Ben: "https://geonetwork.nci.org.au/geonetwork/srv/eng/catalog.search#/metadata/f6721_2740_5884_1994"

Yue
Destination Earth and Digital Twins: A European Opportunity For HPC [S51708]
Here is my favourite GTC talk given by Peter Bauer from ECMWF
Tenneesse:
Digital Twin land is less of interest for Australia. 

Tenesse:
A model collection for NCI
DVC, https://neptune.ai/blog/git-for-ml-model-version-control

Ben:
https://opus.nci.org.au/display/DAE/Dataset+Indexes
https://opus.nci.org.au/display/DAE/dataset+indexes+for+climate+and+weather

Tenesee: Yue have you donwloaded Weatherbench
Yue: Maruf
me: 5.625 only, 
that is  okay
Ben: We are also working to produce from our NCI data
